<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_QPro">
	<information>
		<name>Quattro Pro(tm)</name>
		<name xml:lang="cs">Quattro Pro™</name>
		<name xml:lang="en_CA">Quattro Pro(tm)</name>
		<name xml:lang="en_GB">Quattro Pro(tm)</name>
		<name xml:lang="es">Quatro Pro™</name>
		<name xml:lang="et">Quattro Pro(tm)</name>
		<name xml:lang="it">Quatrro Pro (tm)</name>
		<name xml:lang="ja">クアトロ・プロ(tm)</name>
		<name xml:lang="pt_BR">Quatro Pro(tm)</name>
		<name xml:lang="sv">Quattro Pro(tm)</name>
		<description>Imports Quatro Pro (tm) files</description>
		<description xml:lang="bg">Импорт на файлове от Quatro Pro™</description>
		<description xml:lang="ca">Importa fitxers Quatro Pro (tm)</description>
		<description xml:lang="cs">Importuje soubory Quattro Pro™</description>
		<description xml:lang="de">Import von Quatro Pro (tm) Dateien</description>
		<description xml:lang="en_CA">Imports Quatro Pro (tm) files</description>
		<description xml:lang="en_GB">Imports Quatro Pro (tm) files</description>
		<description xml:lang="es">Importa archivos Quatro Pro™</description>
		<description xml:lang="et">Impordib Quatro Pro (tm) faile</description>
		<description xml:lang="fi">Tuo Quatro Pro™ -tiedostja</description>
		<description xml:lang="fr">Importe les fichiers Quattro Pro (tm)</description>
		<description xml:lang="he">מייבא קבצי Quatro Pro (tm)</description>
		<description xml:lang="hr">Uvozi datoteku oblika Quatro Pto (tm)</description>
		<description xml:lang="it">Importa file Quatro Pro (tm)</description>
		<description xml:lang="ja">クアトロ・プロ(tm)ファイルをインポートします</description>
		<description xml:lang="ko">쿼트로 프로 (tm) 파일을 가져옵니다</description>
		<description xml:lang="lv">Importē Quatro Pro (tm) filus</description>
		<description xml:lang="ml">Quatro Pro (tm) രചനകള് കൊണ‌്ടുവരുക</description>
		<description xml:lang="ms">Import fail Quatro Pro (tm)</description>
		<description xml:lang="nb">Importerer Quattro Pro (tm) filer</description>
		<description xml:lang="nl">Importeert Quatro Pro (tm) bestanden</description>
		<description xml:lang="no">Importerer Quattro Pro (tm) filer</description>
		<description xml:lang="pt">Importa ficheiros Quattro Pro (tm)</description>
		<description xml:lang="pt_BR">Importa arquivos Quatro Pro (tm)</description>
		<description xml:lang="ru">Импортирует файлы Quatro Pro (tm)</description>
		<description xml:lang="sk">Importuje súbory Quattro Pro (tm)</description>
		<description xml:lang="sr">Увози Кватро Про (tm) датотеке</description>
		<description xml:lang="sr@Latn">Uvozi Kvatro Pro (tm) datoteke</description>
		<description xml:lang="sv">Importerar Quatro Pro (tm)-filer</description>
		<description xml:lang="tr">Quatro Pro (tm) dosyalarını açar</description>
		<description xml:lang="vi">Nhập tập tin Quatro Pro (tm)</description>
		<description xml:lang="zh_CN">导入 Quatro Pro (tm) 文件</description>
		<description xml:lang="zh_TW">可匯入 Quatro Pro™ 檔案</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="qpro" name="module_file"/>
	</loader>
	<services>
		<service type="file_opener" probe="TRUE" priority="100" id="qpro">
			<information>
				<description>Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="cs">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="en_CA">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="en_GB">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="es">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="et">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="it">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="ja">クアトロ・プロ (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="nl">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="pt_BR">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
				<description xml:lang="sv">Quatro Pro (*.wb1, *.wb2, *.wb3)</description>
			</information>
			<suffixes>
				<suffix>wb1</suffix>
				<suffix>wb2</suffix>
				<suffix>wb3</suffix>
			</suffixes>
		</service>
	</services>
</plugin>